Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.IS.Type

class petsc4py.PETSc.IS.Type

  Bases: `object`

  The index set types.

  Attributes Summary

  `BLOCK` | Object `BLOCK` of type `str`
  `GENERAL` | Object `GENERAL` of type `str`
  `STRIDE` | Object `STRIDE` of type `str`

  Attributes Documentation

  BLOCK: str = BLOCK

    Object `BLOCK` of type `str`

  GENERAL: str = GENERAL

    Object `GENERAL` of type `str`

  STRIDE: str = STRIDE

    Object `STRIDE` of type `str`